3570d6f Obsolete libwebkit2gtk from the webkitgtk3 package

Authored and Committed by kalev 6 years ago
    Obsolete libwebkit2gtk from the webkitgtk3 package
    
        
file modified
+8 -1